﻿/*******************************************************************************
title
********************************************************************************/
#title{
    background: url("../img/title_bg.png") repeat-x center center;
    padding-top: 5%;
}
.titleBox{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    z-index: 0;
    padding-bottom: 1.8em;
    padding-right: 20.5%;
}
.titleBox::after{
    content: "";
    display: block;
    width: 16%;
    height: 100%;
    background: url("../img/title_kids_06.png") no-repeat right bottom;
    background-size: contain;
    padding-right: 30%;
    position: absolute;
    right: -16%;
    bottom: 0;
    z-index: -1;
}
.t-times{
    background: url("../img/title_number.png") no-repeat center center;
    background-size: contain;
    color: #fff100;
    width: 3.3em;
    height: 3.3em;
    padding: 0.8em 0 0 0.4em;
    font-size: 1.6em;
    margin-right: 0.3em;
    margin-bottom: -0.2em;
}
.t-times::before{
    content: "第";
    display: inline-block;
    vertical-align:baseline;
    color: #FFF;
    font-size: 0.5em;
    margin-right: 0.2em;
}
.t-times::after{
    content: "回";
    display: inline-block;
    vertical-align:baseline;
    color: #FFF;
    font-size: 0.5em;
    margin-left: 0.2em;
}
.t-dest{
    font-size: 2.6em;
    font-weight: 600;
    color: #FFF;
    text-shadow: 2px 2px 3.5px rgba(0,0,0,0.8);
}
.t-dest img{
    height: 1em;
    vertical-align: middle;
}
#title h1{
    flex-basis: 100%;
    background: url("../img/title_main.png") no-repeat left top;
    background-size: contain;
    padding-top: 21%;
    font-size: 1px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
.t-date{
    line-height: 1;
    font-size: 2em;
    font-weight: 700;
    color: #003399;
    margin-right: 1%;
}
.t-date small{
    display: block;
    font-size: 0.8em;
}
.t-date span{
    display: inline-block;
    background-color: #003399;
    color: #6ECBF8;
    border-radius: 2em;
    font-size: 0.7em;
    line-height: 1;
    width: 1.4em;
    height: 1.4em;
    padding: 0.2em;
}
.conditions{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: 5px;
}
.conditions dt{
    flex-basis: 5em;
    height: 5em;
    line-height: 1;
    color: #FFF;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-content: center;
    background-color: #e62310;
    text-align: center;
    border-radius: 50%;
    z-index: 0;
    font-size: 0.9em;
}
.conditions dt strong{
    font-size:1.8em;
    letter-spacing: -1px;
}
.conditions dt strong::after{
    content: "名";
    display: inline-block;
    font-size: 0.5em;
    font-weight: 400;
}
.conditions dd{
    flex-basis: calc(100% - 6em);
    max-width: calc(100% - 6em);
    background-color: #FFF;
    padding: 0.5em 0.7em 0.5em 1.5em;
    margin-left: -1em;
    font-weight: 600;
    z-index: -1;
    line-height: 1.2;
}

/*--1000px以下------------------------------------*/
@media only screen and (max-width: 1000px) {
#title{
    background-size: auto 100%;
}
.titleBox{
    padding-right: 15%;
}
.t-date {
    margin-top: 0.2em;
    text-align: center;
    flex-basis: 100%;
}
.t-date small{
    display: inline-block;
    margin-right: 0.5em;
    font-size: 0.8em;
}
.conditions{
    justify-content: center;
    flex-basis: 100%;
}
.conditions dt{
    margin-left: -1em;
}
.conditions dd {
    flex-basis: 22.5em;
    font-size: 1.2em;
}

}
/*--737px以下------------------------------------*/
@media screen and (max-width: 737px)  {
.titleBox{
    font-size: 2.1vw;
}
.titleBox {
    padding-right: 0;
}
.t-date{
    margin-right: 15%;
    font-size: 2.3em;
}
.conditions{
    margin-right: 15%;
    margin-top: 0.5em;
    font-size: 1.4em;
}
.conditions dt {
    margin-left: -3em;
}
.conditions dd {
        padding: 0.3em 0.7em 0.3em 1.5em;
        max-width: none;
        flex-basis: 15em;
    }
}


/*******************************************************************************
lead
********************************************************************************/
#lead{
    position: relative;
    padding-top: 5%;
    padding-bottom: 5%;
}
#lead::before{
    content: "";
    width: 30%;
    padding-top: 30%;
    position: absolute;
    top:15%;
    right:calc(100% + 2em);
    background: url("../img/lead_left.png") no-repeat right top;
    background-size: contain;
}
#lead::after{
    content: "";
    width: 30%;
    padding-top: 30%;
    position: absolute;
    bottom:3%;
    left:calc(100% + 2em);
    background: url("../img/lead_right.png") no-repeat left top;
    background-size: contain;
}
#lead h2{
    font-size: 1.8em;
    margin-bottom: 0.3em;
}
.pointWrap{
    margin-top: 2em;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.point{
    flex-basis: 46%;
    max-width: 46%;
    counter-reset: number 0;
    
}
.point li{
    font-size: 1.1em;
    line-height: 1.4;
    padding: 0.7em 0 0.7em 1.8em;
    font-weight: 500;
    border-bottom: 1px solid #CCC;
}
.point li::before{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    counter-increment: number 1;
    content: counter(number) " ";
    position: absolute;
    left: 0;
    background-color: #009ad7;
    width: 1.4em;
    height: 1.4em;
    border-radius: 2em;
    color: #FFF;
}

.headmaster{
    flex-basis: 50%;
    max-width: 50%;
}
.headmaster h3{
    font-size: 1.1em;
    margin-bottom: 0.5em;
}
.headmaster p{
    font-size: 1em;
}
.hm-photo{
    display: inline-block;
    float: left;
    width: 6em;
    margin-right: 1em;
}
.headmaster p.hm-title{
    font-size: 1em;
    font-weight: 600;
    text-align: right;
    margin-top: 0.4em;
}
.headmaster p.hm-name{
    font-size: 1.1em;
    font-weight: 600;
    text-align: right;
}
#showmore{
    display: none;
}
/*--737px以下------------------------------------*/
@media screen and (max-width: 737px)  {
.pointWrap{
    margin-top: 1em;
}
.point,.headmaster{
    flex-basis: 100%;
    max-width: 100%;
}
.point li {
    padding: 0.5em 0 0.5em 1.8em;
}
.headmaster{
    margin-top: 2em;
}
#lead h2 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
#showmore{
    display: inline-block;
    font-size: 3.5vw;
    border: 1px solid #CCC;
    border-radius: 2em;
    padding: 0.3em 0.5em 0.3em 1em;
    font-weight: 400;
}
#showmore::after{
    display: inline-block;
    content: '▼';
    margin-left: 0.5em;
}

}
/*******************************************************************************
location
********************************************************************************/
#location{
    padding-top: 5%;
    padding-bottom: 10%;
    background-color: #EEFAFC;
}
#location h3{
    font-size: 1.4em;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 1em;
}
#location h3 span{
    display: block;
    margin-bottom: 0.2em;
    color: #00BBE1;
}
#location h3 strong{
    font-size: 2.2em;
    position: relative;
    z-index: 0;
}
.tokashiki{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 2em;
}
.tokashiki dt{
    flex-basis: 40%;
    max-width: 40%;
}
.tokashiki dt img{
    width: 100%;
    margin-top: -6.5em;
}
.tokashiki dd{
    flex-basis: 60%;
    max-width: 60%;
    padding: 2% 3%;
}
.locationBoxWrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.locationBox{
    flex-basis: calc(100% / 3 - 2%);
    max-width: calc(100% / 3 - 2%);
    background-color: #FFF;
}
.locationBox dt img{
    width: 100%;
}
.locationBox dd{
    padding: 1em;
    line-height: 1.4;
}
.locationBox h4{
    font-size: 1.1em;
    line-height: 1.2;
    margin-bottom: 0.5em;
}

/*--1000px以下------------------------------------*/
@media only screen and (max-width: 1000px) {
.tokashiki dt img {
    margin-top: 0;
}
}
/*--737px以下------------------------------------*/
@media screen and (max-width: 737px)  {
.tokashiki dt{
    flex-basis: 100%;
    max-width: 100%;
}
.tokashiki dd{
    flex-basis: 100%;
    max-width: 100%;
}
.locationBox{
    flex-basis: 100%;
    max-width:100%;
    background-color: #FFF;
    margin-bottom: 1em;
}
/*.locationBox{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 1em;
}
.locationBox dt{
    flex-basis: 35%;
    max-width: 35%;
}
.locationBox dd{
    flex-basis: 65%;
    max-width: 65%;
}*/
.locationBox dt{
    position:relative;
    height:13em;
    overflow: hidden;
}
.locationBox dt img{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
}

/*******************************************************************************
summary
********************************************************************************/
.sectionCommon{
    padding-top: 5%;
    padding-bottom: 10%;
}
h3.commonH3{
    position: relative;
    display: block;
    background: url("../img/headline_bg_01.jpg");
    border-radius: 3em;
    color: #FFF;
    text-align: center;
    font-weight: 600;
    font-size: 2em;
    margin-bottom: 0.5em;
}
h3.commonH3::before{
    display: block;
    content: "";
    width: 3em;
    height: 130%;
    position: absolute;
    top: -25%;
    left: 0;
    background: url("../img/headline_bg_02.png") no-repeat left top;
    background-size: contain;    
}
.summaryWrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.summaryLeft,
.summaryRight{
    flex-basis: calc(100% / 2 - 2%);
    max-width: calc(100% / 2 - 2%);
}
.summaryBox{
    display: flex;
    flex-wrap: wrap;
    line-height: 1.4;
}
.summaryBox h4{
    display: inline-block;
    margin: 0;
}
.summaryBox dt{
    flex-basis: 7em;
    max-width: 7em;
    padding: 0.7em 0.5em;
    background-color: rgba(210,243,255,0.3);
    color: #004499;
    border-bottom: 1px solid #c8d8ed;
    text-align: center;
}
.summaryBox dd{
    flex-basis:calc(100% - 7em);
    max-width:calc(100% - 7em);
    padding: 0.7em 0 0.7em 1em;
    border-bottom: 1px solid #DDD;
}
.summaryBox .note{
    font-size: 0.9em;
    line-height: 1.2;
}
.summaryBox .hotel + .hotel{
    margin-top: 0.5em;
}
.travelInsurance{
    margin-top: 2em;
    font-size: 0.9em;
    border: 2px solid rgb(96 179 253 / 50%);
    padding:1em;
    border-radius: 1em;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.travelInsurance h5{
    flex-basis: 8em;
    max-width: 8em;
    padding: 1em;
    line-height: 1.2;
    text-align: center;
    position: relative;
    background-color: rgb(96 179 253 / 10%);
    border-radius: 50%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
}
.travelInsurance h5 span{
    display: block;
    font-size: 0.8em;
    font-weight: 400;
    margin-top: 0.3em;
}
.travelInsurance h5 + p{
    flex-basis: calc(100% - 8em - 24em);
    padding: 0 1em;
}
.travelInsurance .amount{
    flex-basis: 24em;
}
.travelInsurance .amount ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.travelInsurance .amount ul li{
    display: flex;
    justify-content: space-between;
}
.travelInsurance .amount ul li:nth-of-type(odd){
    flex-basis: 12em;
    max-width:  12em;
}
.travelInsurance .amount ul li:nth-of-type(even){
    flex-basis: 10em;
    max-width:  10em;
}
.travelInsurance .note{
    font-size: 0.8em;
}
.compensation{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    justify-content: space-between;
    margin-top: 1em;
    font-size: 0.9em;
    background-color: rgb(96 179 253 / 10%);
    padding:1em;
    border-radius: 1em;
}
.compensation h5{
    flex-basis: 14em;
    max-width: 14em;
    border-radius: 0;
}
.compensation h5 + p{
    flex-basis: calc(100% - 15em);
    max-width:  calc(100% - 15em);
}
/*--737px以下------------------------------------*/
@media screen and (max-width: 737px)  {
.summaryLeft,
.summaryRight{
    flex-basis: 100%;
    max-width: 100%;
}
.travelInsurance{
    padding-top: 0;
    font-size: 1em;
}
.travelInsurance h5{
    flex-basis: calc(100% + 2em);
    max-width: calc(100% + 2em);
    border-radius: 10px 10px 0 0;
    margin: 0 -1em 1em;
    padding: 0.8em 1em;
}
.travelInsurance h5 br{display: none;}
.travelInsurance h5 + p{
    flex-basis: 100%;
    max-width: 100%;
    padding: 0;
    margin-bottom: 1em;
}
.compensation{
    font-size: 1em;
    padding-top: 0;
}
.compensation h5{
    flex-basis: calc(100% + 2em);
    max-width: calc(100% + 2em);
    text-align: center;
}
.compensation h5 + p{
    flex-basis: 100%;
    max-width: 100%;
}
}

/*******************************************************************************
schedule
********************************************************************************/
.scheduleWrap img{
    width: 100%;    
}
.console{display: none;}
/*--737px以下------------------------------------*/
@media screen and (max-width: 737px)  {
.scheduleWrap {
    overflow-x: scroll;
}
.scheduleWrap img{
    width: 163%;    
}
.console{
    display: flex;
    flex-wrap: wrap;
    margin: 1em auto;
    justify-content: space-between;
    width: 14em;
    background-color: #F1F3F4;
    border-radius: 2em;
    overflow: hidden;
    border: 1px solid #DDD;
}
.console p{
    display: inline-block;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
    width: 4em;
    height: 2.5em;
    background-color: #00aee8;
    color: #FFF;
}
.console p::before{
    content: "";
    display: inline-block;
    position: absolute;
    top: 50%;
    line-height: 1;
    text-indent: 0;
}
.console p#conLeft{
    border-right: 1px solid #DDD;
}
.console p#conLeft::before{
    content: "▼";
    left:50%;
    transform: translateY(-50%) translateX(-50%) rotate(90deg);
}

.console p#conRight{
    border-left: 1px solid #DDD;
}
.console p#conRight::before{
    content: "▲";
    left:50%;
    transform: translateY(-50%) translateX(-50%) rotate(90deg);
}
.console p.off{
    background-color: #F1F3F4;
}
.console p.off::before{
    color: #999;
}
}

/*******************************************************************************
entry
********************************************************************************/
.entryWrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.entryLeft,
.entryRight{
    flex-basis: calc(100% / 2 - 2%);
    max-width: calc(100% / 2 - 2%);
}
[class^="phase"]{
    background-color: rgba(208,240,255,0.3);
    padding: 1.5em;
    position: relative;
    margin-bottom: 1em;
}
[class^="phase"] h4{
    position: relative;
    padding-left: 1.5em;
    font-size: 1.4em;
    margin-bottom: 0.5em;
}
[class^="phase"] h4::before{
    content: "";
    display: flex;
    justify-content: center;
    align-items: center;
    width: 2.2em;
    height: 2.2em;
    background: url("../img/phase_icon.png") no-repeat left top;
    background-size: contain;
    position: absolute;
    left: -1em;
    top: 50%;
    transform: translateY(-50%);
    font-weight: 600;
    font-size: 0.8em;
}
.phase1 h4::before{content: "1";}
.phase2 h4::before{content: "2";}
.phase3 h4::before{content: "3";}
.box_blue{
    background-color: #0ba1e4;
    color: #FFF;
    padding: 1em;
    font-size: 1.2em;
    line-height: 1.4;
    margin: 0.5em 0;
}
.box_blue img{
    height: 1.4em;
}
.box_blue a{
    font-size: 1.6em;
    color: #FFF;
    font-weight: 700;
}
.box_blue small{
    display: inline-block;
}
.btn_to_tour{
    margin: 0.5em 0;
}
.btn_to_tour a{
    display: block;
    position: relative;
    padding: 1em;
    background-color: #e96464;
    color: #FFF;
    border-radius: 1em;
    font-size: 1.2em;
    font-weight: 600;
    border-bottom: 5px solid #ba3f3f;
    border-right: 3px solid #ba3f3f;
}
.btn_to_tour a:hover{
    background-color: #ff8888;
    color: #FFF;
    border-bottom: 0;
    border-right: 0;
    border-top: 5px solid #e7f0f6;
    border-left: 5px solid #e7f0f6;
}
.btn_to_tour a::after{
    content: "▲";
    display: inline-block;
    line-height: 0.7;
    font-size: 0.8em;
    width: 1em;
    height: 1em;
    background-color: #FFF;
    color: #e96464;
    border-radius: 2em;
    position:absolute;
    right: 1em;
    top: 50%;
    transform: translateY(-50%) rotate(90deg);
    padding: 0.5em;
}
.btn_to_tour a:hover::after{
    color: #ff8888;
}
.box_white{
    background-color: #FFF;
    padding: 1em;
    margin: 0.5em 0;
    font-weight: 600;
}
.box_note{
    font-size: 0.85em;
    margin-left: 2.3em;
}
#workshops{
    margin-top: 2em;
    border: 2px solid #0066cc;
    border-radius: 1em;
    padding: 0 20px 20px;
    overflow: hidden;
}
#workshops h4{
    font-size: 1.6em;
    text-align: center;
    color: #FFF;
    background-color: #0066cc;
    width: calc(100% + 40px);
    margin: 0 -20px;
    padding: 0.2em 20px;
    margin-bottom: 0.5em;
}
#workshops h4 + p{
    text-align: center;
}
.wsWrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-content: flex-start;
}
.wsBox{
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    align-items: center;
    margin-top: 1em;
    justify-content: space-between;
}
.wsBox:nth-of-type(1){
    min-width: 26em;
}
.wsBox dt {
    width: 4em;
    height: 4em;
    border-radius: 50%;
    overflow: hidden;
    background-color: #0066cc;
    color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
}
.wsBox dt strong{
    font-size: 1.4em;
}
.wsBox dd{
    flex-basis: calc(100% - 5em);
    max-width:  calc(100% - 5em);
    line-height: 1.4;
}
.wsBox dd img{
    height: 3em;
    max-width: 100%;
}
.wsBox dd strong{
    font-size: 1.6em;
}
#tbc{
    margin-top: 2em;
    border: 2px solid #f3755b;
    border-radius: 1em;
    padding: 0 20px 20px;
    overflow: hidden;
}
#tbc h4{
    font-size: 1.6em;
    text-align: center;
    color: #FFF;
    background-color: #f3755b;
    width: calc(100% + 40px);
    margin: 0 -20px;
    padding: 0.2em 20px;
    margin-bottom: 0.5em;
}
#tbc dl{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 1em 0;
}
#tbc dl dt{
	flex-basis: 40%;
}
#tbc dl dd{
	flex-basis: 60%;
	text-align: center;
}
.youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}


/*--737px以下------------------------------------*/
@media screen and (max-width: 737px)  {
.entryLeft,
.entryRight{
    flex-basis: 100%;
    max-width: 100%;
}
#workshops h4 + p{
    text-align: left;
}
.wsWrap{
    justify-content: flex-start;
}
.wsBox:nth-of-type(1){
    min-width: 0;
}
#tbc dl dt{
	flex-basis: 100%;
}
#tbc dl dd{
	flex-basis: 100%;
	text-align: center;
	margin-top: 1em;
}



}




